"navbar-title-mode-edit-wikitext-preview" = "\U0cae\U0cc1\U0ca8\U0ccd\U0ca8\U0ccb\U0c9f\U0cca";
"article-languages-filter-placeholder" = "\U0cac\U0cbe\U0cb8\U0cc6\U0ca8\U0ccd \U0ca8\U0ca1\U0ccd\U0cb2\U0cc7";
"history-clear-all" = "\U0cae\U0cbe\U0c9c\U0cb2\U0cc7";
"logged-out-continue-without-logging-in-button-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6 \U0cae\U0cb2\U0ccd\U0caa\U0c82\U0ca6\U0cc6 \U0ca6\U0cc1\U0c82\U0cac\U0cb0\U0cbf\U0cb2\U0cc6.";
"action-save" = "\U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0cb2\U0cc6";
"nearby-distance-label-km" = "%1$@ km";
"settings-notifications" = "\U0cb8\U0cc2\U0c9a\U0ca8\U0cc6\U0cb2\U0cc1";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "%1$@ \U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf.";
"explore-potd-heading" = "\U0ca6\U0cbf\U0ca8\U0cca\U0ca4\U0ccd\U0ca4\U0cbe \U0caa\U0cc6\U0c9f\U0cca";
"settings-my-languages" = "\U0caf\U0cc6\U0ca8\U0ccd\U0ca8 \U0cac\U0cbe\U0cb8\U0cc6\U0cb3\U0cc1";
"account-creation-logging-in" = "\U0c87\U0cb0\U0ccd \U0cb2\U0cbe\U0c97\U0ccd-\U0c87\U0ca8\U0ccd \U0c85\U0cb5\U0cca\U0c82\U0ca4\U0cc1\U0cb2\U0ccd\U0cb2\U0cbe\U0cb0\U0ccd";
"edit-bold-accessibility-label" = "\U0ca6\U0caa\U0ccd\U0caa\U0cbe\U0c95\U0ccd\U0cb7\U0cb0 \U0cb0\U0cc2\U0caa\U0ca8 \U0cb8\U0cc7\U0cb0\U0cbe\U0cb2\U0cc6";
"wikitext-downloading" = "\U0cae\U0cbe\U0cb9\U0cbf\U0ca4\U0cbf \U0ca6\U0cbf\U0c82\U0c9c\U0ccb\U0ca4\U0cc1\U0c82\U0ca1\U0cc1...";
"wikitext-upload-save-sign-in" = "\U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c86\U0cb2\U0cc6";
"field-new-password-confirm-placeholder" = "\U0ca8\U0cbe\U0ca8\U0cca\U0cb0 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0ccb \U0caa\U0ca6 \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"edit-minor-learn-more-text" = "\U0c8e\U0cb2\U0ccd\U0caf \U0cb8\U0c82\U0caa\U0cbe\U0ca6\U0cb2\U0cc6\U0ca8 \U0cac\U0c97\U0ccd\U0c97\U0cc6 \U0c8e\U0c9a\U0ccd\U0c9a \U0c95\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6.";
"edit-direction-left-accessibility-label" = "\U0cb8\U0cc2\U0c9a\U0cb6\U0cb0 \U0ca6\U0ca4\U0ccd\U0ca4\U0ccd'\U0c97\U0ccd \U0caa\U0c82\U0ca6\U0cbe\U0cb2\U0cc6";
"edit-menu-item" = "\U0cb8\U0c82\U0caa\U0cca\U0cb2\U0cbf\U0caa\U0cc1\U0cb2\U0cc6";
"empty-no-article-message" = "\U0cae\U0cbe\U0caa\U0cc1 \U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cc1\U0cb2\U0cc7, \U0cb2\U0cc7\U0c95\U0ca8\U0ccb \U0ca6\U0cbf\U0c82\U0c9c\U0cca\U0c82\U0ca4\U0ccd\U0ca4\U0cbf\U0c9c\U0ccd\U0c9c\U0cbf";
"empty-no-feed-action-message" = "\U0c87\U0cb0\U0ccd \U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0caf\U0cbf\U0ca8 \U0caa\U0cc1\U0c9f\U0ccb\U0ca8\U0ccd \U0c93\U0ca6\U0ccb\U0cb2\U0cbf";
"account-creation-passwords-mismatched" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6 \U0c9c\U0ccb\U0ca1\U0cbf \U0c85\U0caa\U0cc2\U0c9c\U0cbf.";
"action-saved" = "\U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0c82\U0ca1\U0ccd";
"logged-out-log-back-in-button-title" = "\U0c87\U0cb0\U0cc6\U0ca8 \U0c96\U0cbe\U0ca4\U0cc6\U0c97\U0ccd \U0c95\U0cc1\U0ca1\U0cbe \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6 \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"edit-summary-choice-linked-words" = "\U0c95\U0cca\U0c82\U0ca1\U0cbf \U0cb8\U0cc7\U0cb0\U0ccd\U0cb8\U0cbe\U0ca8\U0ccd\U0ca1\U0ccd";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "\U0c85\U0ca8\U0ccd";
"announcements-dismiss" = "\U0ca6\U0cc6\U0ca4\U0ccd\U0ca4\U0ccd \U0caa\U0cbe\U0ca1\U0ccd\U0cb2\U0cc6";
"field-alert-password-confirm-mismatch" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6 \U0c9c\U0ccb\U0ca1\U0cbf \U0c85\U0caa\U0cc2\U0c9c\U0cbf.";
"two-factor-login-continue" = "\U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c85\U0ca6\U0ccd \U0cae\U0cc1\U0c82\U0ca6\U0cc1\U0cb5\U0cb0\U0cbf\U0cb2\U0cc6";
"field-password-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6 \U0caa\U0ca6\U0cca";
"search-field-placeholder-text" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0c9f\U0ccd \U0ca8\U0cbe\U0ca1\U0ccd\U0cb2\U0cc7";
"action-cancel" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"button-read-now" = "\U0c87\U0ca4\U0ccd\U0ca4\U0cc7 \U0c93\U0ca6\U0cc1\U0cb2\U0cc6";
"article-read-more-title" = "\U0ca8\U0ca8\U0cbe\U0ca4\U0ccd \U0c93\U0ca6\U0cc1\U0cb2\U0cc6";
"field-email-placeholder" = "example@example.org";
"search-recent-clear-delete-all" = "\U0cae\U0cbe\U0c82\U0ca4\U0cbe \U0cae\U0cbe\U0c9c\U0cbe\U0cb2\U0cc6";
"places-accessibility-show-more" = "\U0ca8\U0ca8\U0ca4\U0ccd \U0cb2\U0cc7\U0c95\U0ca8\U0ccb\U0cb2\U0cc6\U0ca8\U0ccd \U0ca4\U0cca\U0c9c\U0cbe\U0cb2\U0cc6";
"settings-support" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0ca4\U0cbe \U0cac\U0cc6\U0c82\U0cac\U0cb2\U0cbe";
"article-share" = "\U0caa\U0c9f\U0ccd\U0c9f\U0ccd\U200d\U0cb2\U0cc6";
"field-new-password-title" = "\U0caa\U0cca\U0cb8 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca\U0caa\U0ca6";
"wikitext-upload-save" = "\U0c93\U0cb0\U0cbf\U0caa\U0cb5\U0cca\U0c82\U0ca4\U0cc1\U0c82\U0ca1\U0cc1...";
"edit-watch-list-learn-more-text" = "\U0cb5\U0cc0\U0c95\U0ccd\U0cb7\U0ca3 \U0caa\U0c9f\U0ccd\U0c9f\U0cbf\U0cb2\U0cc6\U0ca8 \U0cac\U0c97\U0ccd\U0c97\U0cc6 \U0c8e\U0c9a\U0ccd\U0c9a \U0c95\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6.";
"about-title" = "\U0c8e\U0c82\U0c95\U0ccd\U0cb2\U0cc6\U0ca8 \U0cac\U0c97\U0ccd\U0c97\U0cc6";
"about-contributors" = "\U0c95\U0cbe\U0ca8\U0cbf\U0c95\U0cc6 \U0c95\U0cca\U0cb0\U0ccd\U0ca8\U0cbe\U0cb0\U0ccd";
"explore-nearby-placeholder-heading" = "\U0c9c\U0cbe\U0c97\U0cc6\U0cb2\U0cc1";
"search-recent-clear-cancel" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"login-no-account" = "\U0c88\U0cb0\U0cc6\U0ca8 \U0c96\U0cbe\U0ca4\U0cc6 \U0c87\U0c9c\U0ccd\U0c9c\U0cc7? %1$@";
"about-testers-details" = "QA tested by %1$@";
"button-next" = "\U0ca8\U0ca8\U0ca4\U0cbe";
"button-publish" = "\U0caa\U0ccd\U0cb0\U0c95\U0c9f \U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"page-protected-can-not-edit-title" = "\U0c88 \U0caa\U0cc1\U0c9f\U0ca8\U0ccd \U0c9c\U0cbe\U0c97\U0ccd\U0cb0\U0ca4\U0cc6\U0ca1\U0ccd \U0ca1\U0cbf\U0ca4\U0cc1\U0c82\U0ca1\U0cc1";
"forgot-password-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0ccd \U0caa\U0cbf\U0cb0 \U0cb8\U0ccd\U0ca4\U0cbe\U0caa\U0ca8\U0cc6 \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"login-join-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cbf\U0ca1\U0cbf\U0caf\U0cbe\U0c97\U0ccd \U0cb8\U0cc7\U0cb0\U0ccd\U0cb2\U0cc6.";
"wikitext-upload-save-terms-name" = "\U0cac\U0cb3\U0c95\U0cc6\U0ca6 \U0ca8\U0cbf\U0cac\U0c82\U0ca6\U0cca\U0cb2\U0cc1";
"on-this-day-detail-header-date-range" = "\U0ca8\U0cc6\U0ca4\U0ccd\U0ca4\U0ccd %1$@ - %2$@";
"about-content-license" = "\U0caa\U0cb0\U0cb5\U0cbe\U0ca8\U0cbf\U0c97\U0cc6\U0ca4\U0cbe \U0cb5\U0cbf\U0cb8\U0caf";
"action-share" = "\U0caa\U0c9f\U0ccd\U0c9f\U0ccd\U200d\U0cb2\U0cc6";
"about-libraries-complete-list" = "\U0cae\U0cbe\U0c82\U0ca4\U0cbe \U0caa\U0c9f\U0ccd\U0c9f\U0cbf";
"table-of-contents-heading" = "\U0cb5\U0cbf\U0cb8\U0caf\U0cca\U0cb3\U0cc1";
"main-menu-nearby" = "\U0c92\U0c82\U0c9c\U0cc6 \U0ca8\U0cae\U0cc2\U0ca8\U0cc6\U0ca4\U0cbe";
"field-username-title" = "\U0cac\U0cb3\U0c95\U0cc6\U0ca6\U0cbe\U0cb0\U0cc6\U0cb0\U0cc6\U0caa\U0cc1\U0ca6\U0cb0\U0ccd";
"main-menu-zero-faq" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf \U0c9c\U0cbf\U0cb0\U0ccb\U0ca4\U0cbe FAQ";
"logged-out-subtitle" = "\U0c87\U0cb0\U0cc6\U0ca8 \U0c96\U0cbe\U0ca4\U0cc6\U0ca8\U0ccd \U0cb8\U0ca4\U0ccd\U0caf\U0cbe\U0caa\U0ca8\U0cc6 \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0ca8\U0c97 \U0c92\U0c82\U0c9c\U0cbf \U0cb8\U0cae\U0cb8\U0ccd\U0caf\U0cc6 \U0c8e\U0ca6\U0cc1\U0cb0\U0cbe\U0c82\U0ca1\U0ccd.\U0c87\U0cb0\U0cc6\U0ca8 \U0c93\U0ca6\U0cc1\U0cb2\U0cc6\U0ca8 \U0caa\U0c9f\U0ccd\U0c9f\U0cbf \U0cac\U0cca\U0c95 \U0cb8\U0c82\U0caa\U0cbe\U0ca6\U0c95 \U0c95\U0cbe\U0cb0\U0ccd\U0caf\U0cca\U0cb2\U0cc6\U0ca8\U0ccd \U0c87\U0cb0\U0cc6\U0ca8 \U0cac\U0cb3\U0c95\U0cc6\U0ca6\U0cbe\U0cb0 \U0caa\U0cc1\U0ca6\U0cb0\U0cc1\U0ca6 \U0c85\U0ca1\U0cbf\U0c9f\U0ccd \U0cb8\U0cb0\U0cbf \U0c97\U0ccb\U0ca1\U0cbf\U0caf\U0cbe\U0cb5\U0cb0\U0cc6\U0c97\U0cbe\U0ca6\U0ccd \U0ca6\U0caf\U0cae\U0cb2\U0ccd\U0ca4\U0ccd'\U0ca6\U0ccd \U0c88\U0cb0\U0ccd \U0c95\U0cc1\U0ca1\U0cbe \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6 \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6.";
"action-unsave" = "\U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0ca4\U0cc1\U0c9c\U0ccd\U0c9c\U0cbf";
"explore-main-page-heading" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0cbe\U0ca1\U0ccd \U0c87\U0ca8\U0cbf";
"edit-watch-this-page-text" = "\U0c88 \U0caa\U0cc1\U0c9f\U0cca\U0ca8\U0cc1 \U0ca4\U0cc2\U0cb2\U0cc6.";
"edit-summary-choice-fixed-grammar" = "\U0cb5\U0ccd\U0caf\U0cbe\U0c95\U0cb0\U0ca3 \U0cb8\U0cb0\U0cbf \U0c85\U0c82\U0ca1\U0ccd";
"welcome-explore-tell-me-more-done-button" = "\U0c97\U0cca\U0ca4\U0ccd\U0ca4\U0c82\U0ca1\U0cbe";
"icon-shortcut-random-title" = "\U0c92\U0c9f\U0ccd\U0c9f\U0cbe\U0cb0\U0cc6 \U0cb2\U0cc7\U0c96\U0ca8\U0cca\U0cb2\U0cc1";
"main-menu-about" = "\U0c86\U0caa\U0ccd \U0ca4\U0cbe \U0cac\U0c97\U0ccd\U0c97\U0cc6";
"main-menu-privacy-policy" = "\U0c95\U0cbe\U0cb8\U0c97\U0cbf \U0c95\U0cbe\U0cb0\U0ccd\U0caf\U0cca\U0ca8\U0cc0\U0ca4\U0cbf";
"table-of-contents-button-label" = "\U0caa\U0cb0\U0cbf\U0cb5\U0cbf\U0ca1\U0cbf";
"languages-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf \U0cac\U0cbe\U0cb8\U0cc6";
"field-password-placeholder" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0ccd \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"cancel" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"menu-cancel-accessibility-label" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"login-title" = "\U0c87\U0cb0\U0cc7\U0ca8\U0cbe \U0c96\U0cbe\U0ca4\U0cc6\U0c97\U0ccd \U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c85\U0cb2\U0cc7";
"field-new-password-placeholder" = "\U0caa\U0cca\U0cb8 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0ccd \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"field-alert-captcha-invalid" = "CAPTCHA \U0cb8\U0cb0\U0cbf \U0c92\U0c82\U0ca6\U0cc1\U0c9c\U0cc0";
"edit-italic-accessibility-label" = "\U0c93\U0cb0\U0cc6\U0c85\U0c95\U0ccd\U0cb7\U0cb0 \U0cb0\U0cc2\U0caa\U0ca8 \U0cb8\U0cc7\U0cb0\U0cbe\U0cb2\U0cc6";
"history-title" = "\U0c87\U0ca4\U0cbf\U0cb9\U0cbe\U0cb8\U0cca";
"settings-title" = "\U0cb8\U0c82\U0caf\U0ccb\U0c9c\U0ca8\U0cc6\U0cb2\U0cc1";
"places-accessibility-group" = "%1$@ \U0cb2\U0cc6\U0c95\U0ca8\U0ccb\U0cb2\U0cc1";
"nearby-distance-label-miles" = "%1$@ \U0cae\U0cc8\U0cb2\U0ccd";
"main-menu-account-logout" = "\U0cb2\U0cbe\U0c97\U0ccd \U0c94\U0c9f\U0ccd";
"article-delete" = "\U0cae\U0cbe\U0c9c\U0cbe\U0cb2\U0cc6";
"edit-strikethrough-accessibility-label" = "\U0c85\U0ca1\U0ccd\U0ca1\U0c97\U0cc0\U0c9f\U0ccd \U0cb8\U0cc7\U0cb0\U0cbe\U0cb2\U0cc6";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "\U0c85\U0caa\U0ccd";
"edit-link-title" = "\U0c95\U0cca\U0c82\U0ca1\U0cbf";
"share-article-name-on-wikipedia" = "\"%1$@\" on @\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0cbe:";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "\U0c85\U0ca8\U0ccd";
"button-report-a-bug" = "\U0ca4\U0cca\U0c82\U0ca6\U0cb0\U0cc6\U0ca8\U0ccd \U0ca4\U0cc6\U0cb0\U0cbf\U0caa\U0cbe\U0cb2\U0cc6";
"top-read-widget-readers-count" = "%1$@ \U0c93\U0ca6\U0cc1\U0ca8\U0c97\U0ccd\U200c\U0cb2\U0ccd";
"logged-out-title" = "\U0c87\U0cb0\U0cc6\U0ca8 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb6 \U0ca8\U0cbf\U0cb0\U0ccd\U0c97\U0cae\U0ca8 \U0c86\U0ca4\U0ccd\U0c82\U0ca1\U0ccd";
"more-languages-tooltip-title" = "\U0cac\U0cbe\U0cb8\U0cc6\U0ca8\U0ccd \U0cb8\U0cc7\U0cb0\U0ccd\U0caa\U0cbe\U0cb2\U0cc6.";
"field-password-confirm-placeholder" = "\U0ca8\U0cbe\U0ca8\U0cca\U0cb0 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0ccb \U0caa\U0ca6 \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"about-libraries-license" = "\U0caa\U0cb0\U0cb5\U0cbe\U0ca8\U0cbf\U0c97\U0cc6";
"edit-underline-accessibility-label" = "\U0c85\U0ca1\U0cbf\U0c97\U0cc6\U0cb0\U0cc6 \U0cb8\U0cc7\U0cb0\U0cbe\U0cb2\U0cc6";
"field-alert-username-unavailable" = "\U0cac\U0cb3\U0c95\U0cc6\U0ca6\U0cbe\U0cb0\U0ccb \U0caa\U0cc1\U0ca6\U0cb0\U0ccd \U0ca4\U0cbf\U0c95\U0cca\U0c82\U0ca4\U0cbf\U0c9c\U0ccd\U0c9c\U0cbf";
"action-remove" = "\U0ca6\U0cc6\U0caa\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"edit-reference-accessibility-label" = "\U0c89\U0cb2\U0ccd\U0cb2\U0cc7\U0c96 \U0caa\U0ca6\U0cb0\U0c9a\U0ca8\U0cc6 \U0cb8\U0cc7\U0cb0\U0cbe\U0cb2\U0cc6";
"action-redo" = "\U0c95\U0cc1\U0ca1\U0cae\U0cb2\U0ccd\U0caa\U0cbf";
"forgot-password-button-title" = "\U0caa\U0cbf\U0cb0 \U0cb8\U0cb0\U0cbf\U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cbf";
"preference-title-eventlogging-opt-in" = "\U0cac\U0cca\U0ca1\U0caa\U0cbf \U0cb5\U0cb0\U0ca6\U0cbf\U0ca8\U0ccd \U0c95\U0ca1\U0caa\U0cc1\U0ca1\U0ccd\U0cb2\U0cc6";
"button-saved-for-later" = "\U0cac\U0cc1\U0c95\U0ccd\U0c95 \U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0caa\U0cc1\U0c82\U0ca1\U0cc1";
"saved-title" = "\U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0c82\U0ca1\U0ccd";
"new-password-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0ccd \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"table-of-contents-close-accessibility-hint" = "\U0cae\U0cc1\U0c9a\U0ccd\U0c9a\U0cbf\U0cb2\U0cc6";
"edit-bold-remove-accessibility-label" = "\U0ca6\U0caa\U0ccd\U0caa\U0cbe\U0c95\U0ccd\U0cb7\U0cb0\U0ca6 \U0cb0\U0cc2\U0caa\U0ca8 \U0ca6\U0cc6\U0caa\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"nearby-distance-label-meters" = "%1$@ m";
"languages-settings-title" = "\U0cad\U0cbe\U0cb8\U0cc6\U0cb2\U0cc1";
"search-recent-clear-confirmation-heading" = "\U0c87\U0c82\U0c9a\U0cbf\U0caa\U0cbe \U0ca8\U0cbe\U0ca1\U0ccd\U0ca8\U0ccd \U0ca8\U0cc6\U0ca8\U0ccd \U0cae\U0cbe\U0c9c\U0cbe\U0cb5\U0cca\U0ca1\U0cbe?";
"nearby-distance-label-feet" = "%1$@ \U0caa\U0cc0\U0c9f\U0ccd";
"share-open-in-maps" = "\U0ca8\U0c95\U0cbe\U0cb6\U0cc6\U0ca1\U0ccd \U0ca4\U0cca\U0c9c\U0cbe\U0cb2\U0cc6";
"share-on-twitter-sign-off" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf \U0c92\U0c9f\U0ccd\U0c9f\U0cc1\U0c97\U0cc2 @";
"field-captcha-placeholder" = "CAPTCHA \U0caa\U0ca6\U0ccb";
"welcome-explore-continue-button" = "\U0cb8\U0cc1\U0cb0\U0cc1 \U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"article-languages-yours" = "\U0c87\U0cb0\U0cc6\U0ca8\U0cbe \U0cac\U0cbe\U0cb8\U0cc6\U0cb2\U0cc1";
"account-creation-title" = "\U0caa\U0cca\U0cb8 \U0c96\U0cbe\U0ca4\U0cc6 \U0cb8\U0cc1\U0cb0\U0cc1 \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"field-password-confirm-title" = "\U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0cc1 \U0ca6\U0cc3\U0ca1\U0cca \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"number-thousands" = "%1$@K";
"number-billions" = "%1$@B";
"explore-most-read-generic-heading" = "\U0cae\U0cb8\U0ccd\U0ca4\U0ccd \U0c93\U0ca6\U0cc1\U0ca8\U0cb5\U0cc2";
"settings-language-bar" = "\U0ca8\U0cbe\U0ca1\U0cc1\U0ca8\U0cbe \U0cac\U0cbe\U0cb8\U0cc6\U0cb2\U0cc6\U0ca8\U0ccd \U0ca4\U0ccb\U0c9c\U0cbe\U0cb2\U0cc6";
"potd-widget-title" = "\U0c87 \U0ca6\U0cbf\U0ca8\U0cca\U0ca4\U0ccd\U0ca4\U0cbe \U0caa\U0cc6\U0c9f\U0cca";
"description-published-button-title" = "\U0c86\U0c82\U0ca1\U0ccd";
"explore-nearby-sub-heading-your-location" = "\U0c87\U0cb0\U0ccd \U0c89\U0caa\U0ccd\U0caa\U0cc1\U0ca8\U0cbe \U0c9c\U0cbe\U0c97\U0ccb";
"main-menu-account-login" = "\U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c86\U0cb2\U0cc6";
"forgot-password-username-or-email-title" = "\U0c85\U0ca4\U0ccd\U0ca4\U0c82\U0ca1\U0cbe";
"empty-no-search-results-message" = "\U0c92\U0cb5\U0ccd\U0cb5\U0cc6 \U0cb5\U0cbf\U0c9a\U0cbe\U0cb0\U0cca\U0cb2\U0ccd \U0ca4\U0cbf\U0c95\U0cc0\U0c9c\U0cbf";
"account-creation-saving" = "\U0c93\U0cb0\U0cbf\U0caa\U0cb5\U0cca\U0c82\U0ca4\U0cc1\U0c82\U0ca1\U0cc1...";
"welcome-languages-add-button" = "\U0ca8\U0ca8\U0cca\U0c82\U0c9c\U0cbf \U0cac\U0cbe\U0cb8\U0cc6\U0ca8\U0ccd \U0cb8\U0cc7\U0cb0\U0ccd\U0cb8\U0cb2\U0cc7";
"main-menu-terms-of-use" = "\U0c97\U0cb3\U0cb8\U0cc1\U0ca8\U0cbe \U0ca8\U0cbf\U0cac\U0c82\U0ca6\U0cca\U0cb2\U0cc1";
"main-menu-account-logout-cancel" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"field-username-placeholder" = "\U0cb8\U0ca6\U0cb8\U0ccd\U0caf \U0caa\U0cc1\U0ca6\U0cb0\U0ccd \U0cac\U0cb0\U0cc6\U0cb2\U0cc6";
"field-email-title-optional" = "\U0c87\U0cae\U0cc8\U0cb2\U0ccd (\U0c87\U0c9a\U0ccd\U0c9b\U0cc6 \U0c87\U0ca4\U0cc1\U0c82\U0ca1 \U0cae\U0cbe\U0ca4\U0ccd\U0cb0\U0ccb)";
"welcome-volunteer-send-usage-reports" = "\U0cac\U0cca\U0ca1\U0caa\U0cbf \U0cb5\U0cb0\U0ca6\U0cbf\U0ca8\U0ccd \U0c95\U0ca1\U0caa\U0cc1\U0ca1\U0ccd\U0cb2\U0cc6";
"explore-feed-preferences-feed-card-visibility-languages-count" = "\U0ca8\U0cc6\U0ca4\U0ccd\U0ca4 %1$d";
"about-translators" = "\U0c85\U0ca8\U0cc1\U0cb5\U0cbe\U0ca6\U0c95\U0cc6\U0cb0\U0ccd";
"languages-title" = "\U0cac\U0cbe\U0cb8\U0cc6 \U0cac\U0ca6\U0cb2\U0ccd \U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cbf";
"search-did-you-mean" = "\U0c89\U0c82\U0ca6\U0cc1 \U0caa\U0c82\U0ca1 %1$@?";
"icon-shortcut-search-title" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0c9f\U0ccd \U0ca8\U0cbe\U0ca1\U0ccd\U0cb2\U0cc7";
"back-button-accessibility-label" = "\U0caa\U0cbf\U0cb0";
"field-email-title" = "\U0c87-\U0c85\U0c82\U0c9a\U0cc6";
"about-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf";
"home-more-like-footer" = "%1$@ \U0ca8\U0cc6\U0ca8\U0ccd\U0ca8 \U0cb2\U0cc6\U0c95\U0ccb";
"compass-direction" = "%1$@ \U0c97\U0c82\U0c9f\U0cc6\U0c97\U0ccd";
"history-clear-cancel" = "\U0cb5\U0c9c\U0cbe \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"search-title" = "\U0ca8\U0cbe\U0ca1\U0ccd\U0cb2\U0cc6";
"more-languages-tooltip-description" = "\U0cac\U0cc7\U0ca4\U0cc6 \U0cac\U0cbe\U0cb8\U0cc6\U0ca4 \U0ce9\U0ce6\U0ce6 \U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0cca\U0ca8\U0ccd \U0ca8\U0cbe\U0ca1\U0cc1\U0cb2\U0cc6.";
"login-forgot-password" = "\U0c88\U0cb0\U0cc6\U0ca8\U0cc6 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca \U0cae\U0cb0\U0ca4\U0ccd\U0ca4\U0ccd\U200c\U0c82\U0ca1\U0cbe?";
"history-clear-delete-all" = "\U0c85\U0c82\U0ca6\U0ccd, \U0cae\U0cbe\U0ca8\U0ccd\U0ca4\U0cc6\U0ca8\U0ccd\U0cb2 \U0cb5\U0c9c\U0cbe \U0cae\U0cbe\U0ca8\U0ccd\U0caa\U0cbf";
"main-menu-title" = "\U0ca8\U0ca8\U0cbe\U0ca4\U0ccd";
"article-languages-label" = "\U0cac\U0cbe\U0cb8\U0cc6\U0ca8\U0ccd \U0c86\U0caf\U0ccd\U0c95\U0cc6 \U0cae\U0cb2\U0ccd\U0ca4\U0cca\U0ca8\U0ccd\U0cb2\U0cc6";
"article-languages-others" = "\U0cac\U0cc7\U0ca4\U0cc6 \U0cac\U0cbe\U0cb8\U0cc6\U0cb2\U0cc6\U0ca1\U0ccd";
"main-menu-rate-app" = "Rate the app";
"search-recent-title" = "\U0c87\U0ca8\U0ccd\U0c9a\U0cbf\U0caa \U0ca8\U0ca1\U0ccd\U0ca8\U0cb5\U0cc1";
"button-save-for-later" = "\U0cac\U0cc1\U0c95\U0ccd\U0c95 \U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0cb2\U0cc6";
"account-creation-log-in" = "\U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c86\U0cb2\U0cc6";
"on-this-day-title" = "\U0c87 \U0ca6\U0cbf\U0ca8\U0ccb";
"edit-published-subtitle" = "\U0c88\U0cb0\U0ccd \U0c87\U0ca4\U0ccd\U0ca4\U0cc6 \U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf\U0cca\U0ca8\U0cc1  \U0cae\U0cbe\U0ca4\U0cc6\U0cb0\U0cc6\U0c97\U0cbe\U0ca6\U0ccd \U0cb8\U0cc1\U0ca7\U0cbe\U0cb0\U0cbf\U0cb8\U0cbe\U0caf\U0cc6\U0cb0\U0ccd.";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "\U0cb5\U0cbf\U0c95\U0cbf\U0caa\U0cc0\U0ca1\U0cbf\U0caf.";
"number-millions" = "%1$@M";
"field-new-password-confirm-title" = "\U0caa\U0cca\U0cb8 \U0caa\U0ccd\U0cb0\U0cb5\U0cc7\U0cb8\U0cca \U0caa\U0ca6\U0cca\U0ca8\U0cc1 \U0ca6\U0cc3\U0ca1\U0cca \U0cae\U0cb2\U0ccd\U0caa\U0cc1\U0cb2\U0cc6";
"about-wikimedia-foundation" = "\U0cb5\U0cbf\U0c95\U0cbf\U0cae\U0cc0\U0ca1\U0cbf\U0caf\U0cbe \U0cab\U0ccc\U0c82\U0ca1\U0cc7\U0cb7\U0ca8\U0ccd";
"close-button-accessibility-label" = "\U0cae\U0cc1\U0c9a\U0ccd\U0c9a\U0cbf\U0cb2\U0cc6";
"two-factor-login-title" = "\U0c87\U0cb0\U0cc7\U0ca8\U0cbe \U0c96\U0cbe\U0ca4\U0cc6\U0c97\U0ccd \U0cb2\U0cbe\U0c97\U0cbf\U0ca8\U0ccd \U0c85\U0cb2\U0cc7";
"search-result-redirected-from" = "%1$@ \U0cb0\U0ccd\U0ca6\U0ccd \U0caa\U0cbf\U0cb0 \U0ca8\U0cbf\U0cb0\U0ccd\U0ca6\U0cc7\U0cb8\U0ca8\U0cca";
"action-undo" = "\U0ca6\U0cc1\U0c82\U0cac\U0cc1\U0ca6\U0cb2\U0cc6\U0c95\U0cca";
"button-ok" = "\U0cb8\U0cb0\U0cbf";
"wikitext-preview-save-changes-title" = "\U0cac\U0ca6\U0cb2\U0cbe\U0cb5\U0ca3\U0cc6\U0cb2\U0cc6\U0ca8\U0ccd \U0c92\U0cb0\U0cbf\U0caa\U0cbe\U0cb2\U0cc6";
"action-read" = "\U0c93\U0ca6\U0ccd\U200d\U0cb2\U0cc6";
"edit-published" = "\U0cb8\U0c82\U0caa\U0cbe\U0ca6 \U0caa\U0ccd\U0cb0\U0c95\U0c9f\U0cbf\U0c82\U0ca1\U0ccd";
"edit-minor-text" = "\U0c89\U0c82\U0ca6\U0cc1 \U0c8e\U0cb2\U0ccd\U0caf \U0cac\U0ca6\U0cb2\U0cbe\U0cb5\U0ca3\U0cc6";
